.mikoushin {

	font-size: 10pt;

	line-height: 17.5pt;

	color: #009933;

}

.koushin {

	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";

	font-size: 10pt;

	font-style: normal;

	line-height: 17.5pt;

	color: #FF0000;

}

table#tpmenu {

	line-height : 12pt;

	font-size: 10pt;

	text-align: left;

	vertical-align: middle;





}

